/*----- Pager Styles ----- */


table.pagetable {
	border: 1px solid #EAEAEA;
	background-color: white;
}

table.pagetable td {
	background-color: #F5F5F5;
}

table.pagetable a {
	display: block;
}

table.pagetable td.pagetable_activecell {
	background-color: white;
	color: darkorange;
	font-weight: bold;
	border-left: 1px solid #EAEAEA;
	border-right: 1px solid #EAEAEA;
	padding: 0px 3px;
	/*background-color: #EDF2F6;
	border: 1px solid #A4B0C0;*/
}

table.pagetable td.pagetable_ellipses {
	border-left: 1px solid silver;
	color: silver;
	padding: 0px 5px;
}

a.pagelink {
	display: block;
	text-decoration: none;
	padding: 0px 0px;
}

a.pagelink_first {
	display: block;
	text-decoration: none;
	padding: 0px 3px;
}

a.pagelink_prev {
	display: block;
	text-decoration: none;
	padding: 0px 3px;
}

a.pagelink_next {
	display: block;
	text-decoration: none;
	padding: 0px 3px;
}

a.pagelink_last {
	display: block;
	text-decoration: none;
	padding: 0px 3px;
}







#first {
display: inline-block;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;

cursor: pointer;

padding-top: 4px;
padding-bottom: 4px;
padding-right: 6px;
padding-left: 6px;

background: rgb(122,188,255);
background: -moz-linear-gradient(top, rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(64,150,238,1)));
background: -webkit-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
background: -o-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
background: -ms-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
background: linear-gradient(to bottom, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );

border: 0px solid transparent;
-webkit-box-shadow: 0px 0px 2px #666;
-moz-box-shadow: 0px 0px 2px #666;
box-shadow: 0px 0px 2px #666;
border-radius: 3px;

font-family: "Gotham Rounded A","Gotham Rounded B",arial,helvetica,sans-serif;
font-size: 12px;
font-weight: 900;
color: #ffffff;
vertical-align: middle;
text-align: center;
white-space: nowrap;
text-decoration: none;
}






#first:hover {
display: inline-block;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;

cursor: pointer;

padding-top: 4px;
padding-bottom: 4px;
padding-right: 6px;
padding-left: 6px;

background: rgb(254,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,255,255,1) 0%, rgba(221,241,249,1) 35%, rgba(160,216,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(35%,rgba(221,241,249,1)), color-stop(100%,rgba(160,216,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 ); /* IE6-9 */

border: 0px solid transparent;
-webkit-box-shadow: 0px 0px 3px #666;
-moz-box-shadow: 0px 0px 3px #666;
box-shadow: 0px 0px 3px #666;
border-radius: 3px;

font-family: "Gotham Rounded A","Gotham Rounded B",arial,helvetica,sans-serif;
font-size: 12px;
font-weight: 900;
color: #444;
vertical-align: middle;
text-align: center;
white-space: nowrap;
text-decoration: none;
}



#current {
display: inline-block;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;

cursor: default;

padding-top: 4px;
padding-bottom: 4px;
padding-right: 6px;
padding-left: 6px;

background: rgb(254,255,255); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(254,255,255,1) 0%, rgba(221,241,249,1) 35%, rgba(160,216,239,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(254,255,255,1)), color-stop(35%,rgba(221,241,249,1)), color-stop(100%,rgba(160,216,239,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(254,255,255,1) 0%,rgba(221,241,249,1) 35%,rgba(160,216,239,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#a0d8ef',GradientType=0 ); /* IE6-9 */

border: 0px solid transparent;
-webkit-box-shadow: 0px 0px 3px #666;
-moz-box-shadow: 0px 0px 3px #666;
box-shadow: 0px 0px 3px #666;
border-radius: 3px;

font-family: "Gotham Rounded A","Gotham Rounded B",arial,helvetica,sans-serif;
font-size: 12px;
font-weight: 900;
color: #444;
vertical-align: middle;
text-align: center;
white-space: nowrap;
text-decoration: none;
}



#elip {
display: inline-block;
margin-top: 0px;
margin-right: 0px;
margin-left: 0px;
margin-bottom: 0px;

cursor: default;

padding-top: 4px;
padding-bottom: 4px;
padding-right: 6px;
padding-left: 6px;

background: rgb(122,188,255);
background: -moz-linear-gradient(top, rgba(122,188,255,1) 0%, rgba(96,171,248,1) 44%, rgba(64,150,238,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(122,188,255,1)), color-stop(44%,rgba(96,171,248,1)), color-stop(100%,rgba(64,150,238,1)));
background: -webkit-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
background: -o-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
background: -ms-linear-gradient(top, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
background: linear-gradient(to bottom, rgba(122,188,255,1) 0%,rgba(96,171,248,1) 44%,rgba(64,150,238,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7abcff', endColorstr='#4096ee',GradientType=0 );

border: 0px solid transparent;
-webkit-box-shadow: 0px 0px 3px #666;
-moz-box-shadow: 0px 0px 3px #666;
box-shadow: 0px 0px 3px #666;
border-radius: 3px;

font-family: "Gotham Rounded A","Gotham Rounded B",arial,helvetica,sans-serif;
font-size: 12px;
font-weight: 900;
color: #ffffff;
vertical-align: middle;
text-align: center;
white-space: nowrap;
text-decoration: none;
}